<?php
require'f_anagrame.php';
require'f_conectare.php';
conectare('top Anagrame','top-anagrame');
$titlu='Top Anagrame';
require'f_tabelare.php';
$back[2]='<a href="/topuri">'.img('topuri.gif',2).'Topuri</a>';
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].img('topuri.gif',2).'Top Anagrame'.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`membrii`WHERE`anagrame`>"0"')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$cou=$limit_start;
$items=$conn->query('SELECT`id`,`anagrame`FROM`membrii`WHERE`anagrame`>"0"ORDER BY`anagrame`DESC LIMIT '.$limit_start.','.$pe_pagina);
require'f_profil.php';
while($item=$items->fetch_row())
{
$cou++;
$iml=$cou;
if($cou==1)
$iml='<img src="'.$domenii_statice[1].'aur.gif" alt="aur" />';
elseif($cou==2)
$iml='<img src="'.$domenii_statice[2].'argint.gif" alt="argint" />';
elseif($cou==3)
$iml='<img src="'.$domenii_statice[1].'bronz.gif" alt="bronz" />';
echo'<tr><td'.$clasa_kk.'>'.$clasa_n.'<strong>'.$iml.'</strong>'.$div[0].'<a href="/profil-membru/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.avatar($item[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[0]).$div[0].$clasa_normal.'Are: <strong>'.number_format($item[1]).'</strong> puncte Anagrame!'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt membrii înregistrați, membri care să aibă puncte la jocul Anagrame!'.$div[0];
require'f_jos.php';